<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.AspNetCore.App.Runtime.linux-musl-arm64.nuspec" Id="RCD76FE7E41DF96DE" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/c08f9997d2d440e1891ea35cafed4b1c.psmdcp" Id="R490558ED7018B463" />
</Relationships>